WordPress 3.6 Installed & Error

WordPress was updated to version 3.6 today. We’re still getting an error stating the database needs to be upgraded despite running the upgrade script. The message first appeared with the release candidates.